--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Defines a right associative infix operator that returns a binary Proc object with a precedence associated. Returns self.
full_name: RParsec::OperatorTable#infixr
is_singleton: false
name: infixr
params: (op, precedence)
visibility: public
